gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000528

Mailman における MIME マルチパートメッセージの処理におけるサービス運用妨害 (DoS) の脆弱性

10.0
2007/04/01 00:00
CVE-2006-2941

JVNDB-2006-000528

Mailman における MIME マルチパートメッセージの処理におけるサービス運用妨害 (DoS) の脆弱性
概要
------------ 本脆弱性情報は、同時期に公開された複数の脆弱性について、まとめて解説したものです。タイトル以外の他の脆弱性情報の内容が含まれていますので予めご了承ください。 ------------ GNU Mailman は、電子メールのメーリングリストを管理するためのソフトウェアで、Web インタフェースより各種設定を行うことが可能です。 GNU Mailman には、以下の複数の問題が存在します。 1) MIME マルチパートメッセージの処理に不備が存在するため、RFC 2231 に準拠していない電子メールを処理したメーリングリストがサービス不能状態に陥る問題が存在します。(CVE-2006-2941) リモートの攻撃者に悪用された場合、特定のメーリングリストへのメール配信が停止される、さらには Mailman がサービス不能状態に陥る可能性があります。 2) Web インタフェースの複数の箇所において、入力値の妥当性の確認が不適切なため、クロスサイトスクリプティング攻撃を受ける問題が存在します。(CVE-2006-3636) リモートの攻撃者に悪用された場合、Mailman の管理用ページ上で任意のスクリプトを実行される可能性があります。
想定される影響と対策
本脆弱性に伴う影響については、「概要」をご参照ください。
JVNDB-2006-000528は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2006-2941
公表日2006/09/04 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。